# pandas.DataFrame.cov

`DataFrame.``cov`(min_periods=None)

  Compute pairwise covariance of columns, excluding NA/null values

  Parameters:

  min_periods : int, optional

  > Minimum number of observations required per pair of columns to have a valid result.

  Returns: | y : DataFrame

  Notes

  y contains the covariance matrix of the DataFrame’s time series. The covariance is normalized by N-1 (unbiased estimator).